ifxus_create_slob
ifxus_open_slob
Informix Functions
PHP Manual

# ifxus_free_slob

(No version information available, might be only in CVS)

ifxus_free_slob — Deletes the slob object

### Description

bool ifxus_free_slob ( int `$bid` )

Deletes the slob object.

### Parameters

`bid`

  An existing slob id.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ifxus_close_slob()

ifxus_create_slob
ifxus_open_slob
Informix Functions
PHP Manual